[OPT]
rpath-АЙАЙ=
isrp-АЙАЙ=1
sofo-АЙАЙ=1
rpath-=
isrp-=1
sofo-Саня-О=0
rpath-Mamonishe=
isrp-Mamonishe=1
[SPEECHS]
0=Привет!!
1=Привет всем
2=Как дела?
3=Пока
4=Лови!
5=Вот это пруха!
6=Чиго-то не прет!
7=(Блокировано долбанной Алькаровской цензурой)
8=всем спасиба, всем удачи
